"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_2" = "This only works on Intel.";

"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_2" = " ";

"DISTRIBUTION_TITLE" = "PDF Annotations to Clipboard";

"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_1" = "This program needs OS X 10.6 or later.";

"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_1" = " ";

